Subject: Re: bug#63626: [PATCH] Make forward and backward-to-word arg optional
From: Eli Zaretskii <[email-masked]>
To: Juri Linkov <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 31 May 2023 16:15:57 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Juri Linkov <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  Zaz Brown <[email-masked]>,
>   [email-masked]
> Date: Mon, 29 May 2023 19:46:59 +0300
> 
> > I have no opinion about how this 'should work'.
> > I was just confused by the docstring, and I assumed from the docstring,
> > that the intention was for the argument to be optional like in
> > forward-word/line
> 
> Aren't all forward-like commands more permissive and allow their arg
> to be optional?  It looks like the standard signature, e.g.:

Thanks for the feedback, all of you.  I've now installed those changes
on the master branch, and I'm therefore closing this bug.